/* Leadking Shipping Website Style */
:root {
  --bs-arvo: "Arvo", sans-serif;
  --bs-lato: "Lato", sans-serif;
  --bs-blue: #86cbe9;
  --bs-oranage: #ffbf5b;
  --bs-darkblue: #2e2c74;
  --bs-whitesblue: #f7fcff;
  --bs-whitesblue1: #e2f4ff;
  --bs-white: #fff;
  --bs-black: #000;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(126, 239, 104, 0);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset,
    0 0 8px rgba(126, 239, 104, 0);
  outline: 0 none;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  color: inherit;
}
/* Main Style */
.navbar {
  background: rgba(255, 255, 255, 0%);
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  backdrop-filter: blur(7.5px);
  -webkit-backdrop-filter: blur(7.5px);
  padding: 0px;
  transition: 500ms ease-in-out;
}
.nav-div {
  width: 100%;
  padding: 0px;
}
.navbar-brand {
  padding-left: 100px;
}
.navbar-nav {
  padding-right: 100px;
  padding-bottom: 10px;
}
.nav-contact {
  flex-direction: column;
  align-items: flex-end;
  gap: 10px;
}
.nav-contact-1 {
  display: flex;
  justify-content: space-between;
  gap: 15px;
  background-color: var(--bs-oranage);
  width: auto;
  padding: 0px 100px;
  height: 40px;
  align-items: center;
  position: relative;
}
.nav-item {
  margin-right: 10px;
}
.nav-link {
  color: var(--bs-white);
  font-weight: 400;
  font-family: var(--bs-arvo);
  font-size: 15px;
}
.nav-link:hover {
  color: var(--bs-white);
}
.nav-item:last-child {
  margin-right: 0px;
}
.nav-contact-1 {
  color: var(--bs-white);
  font-weight: 400;
}
.navbar-nav .nav-link.active,
.navbar-nav .show > .nav-link {
  color: var(--bs-oranage);
}
#parallelogram {
  width: 150px;
  height: inherit;
  transform: skew(50deg);
  background: var(--bs-oranage);
  position: absolute;
  left: -25px;
}
.nav-contact-1 a {
  position: relative;
  z-index: 1;
}
.navbar.white {
  background-color: var(--bs-white);
}
.nav-link.white1 {
  color: var(--bs-darkblue);
}
.navbar .dropdown .btn {
  background-color: var(--bs-darkblue);
  color: var(--bs-white);
  font-family: var(--bs-lato);
}
/* Swiper css */
.image-div {
  width: 100%;
  height: 100vh;
  position: relative;
}
swiper-container {
  width: 100%;
  height: 100%;
}

swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hero-title {
  position: absolute;
  /* left: 100px; */
  z-index: 10;
  /* text-align: left; */
  margin-bottom: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
swiper-slide span {
  font-size: 58px;
  color: var(--bs-white);
  font-family: var(--bs-arvo);
  font-weight: 700;
  line-height: 64px;
  width: 100%;
  text-align: center;
}
swiper-slide h2 {
  font-size: 20px;
  color: var(--bs-white);
  font-family: var(--bs-arvo);
  font-weight: 600;
  width: fit-content;
}
.hero-title p {
  font-size: 18px;
  color: var(--bs-white);
  font-family: var(--bs-lato);
  width: 50%;
  font-weight: 300;
  margin: 0 auto;
  text-align: center;
}
.bg-overlay {
  width: 100%;
  height: 100vh;
  background-color: var(--bs-darkblue);
  opacity: 40%;
  z-index: 5;
  position: absolute;
}
.autoplay-progress {
  position: absolute;
  right: 16px;
  bottom: 16px;
  z-index: 10;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  color: var(--bs-white);
}

.autoplay-progress svg {
  --progress: 0;
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 10;
  width: 100%;
  height: 100%;
  stroke-width: 4px;
  stroke: var(--bs-darkblue);
  fill: none;
  stroke-dashoffset: calc(125.6 * (1 - var(--progress)));
  stroke-dasharray: 125.6;
  transform: rotate(-90deg);
}
.svg-element {
  position: absolute;
  bottom: -45px;
  width: 108%;
  z-index: 1;
  left: -115px;
}
/* Why */
.why-section {
  width: 90%;
  margin: 100px auto;
}
.why-div {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.why-div-1 {
  width: 50%;
}
.why-div-2 {
  width: 50%;
}
.why-div-1 img {
  width: 80%;
}
.why-section h2 {
  font-family: var(--bs-arvo);
  font-size: 42px;
  color: var(--bs-darkblue);
  font-weight: 700;
}
.why-div-2 {
  font-family: var(--bs-lato);
  line-height: 30px;
}
.service-section {
  width: 100%;
  background-color: var(--bs-whitesblue);
  padding: 80px 0px;
}
.service-div {
  width: 90%;
  margin: 0 auto;
}
.service-section swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}
.service-section h2 {
  font-family: var(--bs-arvo);
  font-size: 42px;
  color: var(--bs-darkblue);
  font-weight: 700;
  text-align: center;
  margin-bottom: 50px;
}
.service-card {
  width: 100%;
  height: 450px;
  display: flex;
  flex-direction: column;
  border-radius: 5px;
  border: 1px solid #efefef;
  background-color: var(--bs-white);
}
.service-img {
  width: 100%;
  height: 200px;
  position: relative;
}
.service-img img {
  width: 100%;
  border-radius: 5px 5px 0px 0px;
}
.service-img .service-icon {
  width: 85px;
  height: 85px;
  position: absolute;
  left: 40%;
  background-color: white;
  bottom: -40px;
  padding: 10px;
  border-radius: 50%;
}
.service-cont .service-icon img {
  width: fit-content;
}
.service-cont {
  width: 100%;
  text-align: center;
  padding: 10px;
  position: relative;
  z-index: 1;
  margin-top: 20px;
}
.service-cont span {
  font-family: var(--bs-arvo);
  font-size: 28px;
  color: var(--bs-darkblue);
  font-weight: 700;
}
.service-cont p {
  font-family: var(--bs-lato);
  font-size: 16px;
}
/* About us */
.about-section {
  width: 90%;
  margin: 100px auto;
}
.about-div {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.about-div-1 {
  width: 50%;
}
.about-div-2 {
  width: 50%;
  text-align: end;
}
.about-div-2 img {
  width: 80%;
}
.about-div-1 h2 {
  font-family: var(--bs-arvo);
  font-size: 42px;
  color: var(--bs-darkblue);
  font-weight: 700;
}
.about-div-2 p {
  font-family: var(--bs-lato);
  line-height: 30px;
}
/* footer */
footer {
  width: 100%;
  height: 40vh;
  background-color: var(--bs-darkblue);
}
.footer-content {
  width: 100%;
  margin-top: 10%;
  position: relative;
  overflow: hidden;
}
.footer-div {
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 20px 0px;
  align-items: center;
  position: relative;
  z-index: 1;
  height: 40vh;
}
.footer-1 {
  width: 50%;
}
.footer-1 img {
  width: 100px;
}
.footer-1 p {
  font-size: 14px;
  color: var(--bs-white);
}
.footer-2 {
  width: 40%;
  display: flex;
  flex-direction: column;
}
.footer-2 span {
  color: var(--bs-oranage);
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 10px;
  font-family: var(--bs-arvo);
}
.footer-2 a {
  display: flex;
  align-items: baseline;
  color: var(--bs-white);
}
.footer-2 a .bx {
  font-size: 20px;
  margin-right: 30px;
  margin-bottom: 10px;
  color: var(--bs-oranage);
}
.map-element {
  width: 100%;
  height: fit-content;
  opacity: 20%;
  position: absolute;
}
/* Service Page Style */
.service-hero {
  width: 100%;
  height: 100%;
  position: relative;
}
.service-hero img {
  width: 100%;
  height: inherit;
}
.service-hero h1 {
  position: absolute;
  font-size: 56px;
  color: var(--bs-white);
  font-family: var(--bs-arvo);
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-weight: 700;
}
.service-page {
  width: 90%;
  margin: 40px auto;
  text-align: center;
}
.service-page h2 {
  font-family: var(--bs-lato);
  color: var(--bs-darkblue);
  font-size: 28px;
  font-weight: 600;
}
.service-page p {
  margin-bottom: 80px;
  font-family: var(--bs-lato);
}
.service-card-1 {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  justify-content: space-between;
}
.service-cd {
  width: 30%;
  height: 420px;
  background-color: var(--bs-whitesblue);
  display: flex;
  flex-direction: column;
  padding: 30px 20px;
  justify-content: space-between;
  border-radius: 10px;
}
.service-cdimg {
  width: 60px;
  margin-bottom: 20px;
}
.service-cdimg img {
  width: inherit;
}
.service-cdhd span {
  font-size: 28px;
  color: var(--bs-darkblue);
  font-family: var(--bs-lato);
  font-weight: 600;
  text-align: left;
  display: block;
}
.service-cdhd p {
  font-size: 16px;
  color: var(--bs-black);
  font-family: var(--bs-lato);
  line-height: 28px;
  text-align: left;
  display: block;
}
.service-cdbtn {
  text-align: end;
  font-family: var(--bs-lato);
  font-size: 18px;
  color: var(--bs-oranage);
  transition: 500ms ease-in-out;
}
.service-cdbtn a {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 5px;
}
.service-cdbtn .bx {
  font-size: 26px;
}
.service-cdbtn:hover {
  padding-right: 10px;
}
/* About Us Page */
.service-page p {
  line-height: 28px;
}
.about-card {
  width: 90%;
  margin: 50px auto;
  display: flex;
  justify-content: space-between;
}
.about-card-1 {
  background-color: var(--bs-darkblue);
  width: 45%;
  height: 250px;
  border-radius: 10px;
  text-align: center;
  padding: 20px;
  position: relative;
  margin-top: 50px;
}
.about-cont {
  margin-top: 30px;
}
.about-card-1 span {
  font-size: 28px;
  font-family: var(--bs-arvo);
  color: var(--bs-oranage);
  font-weight: 400;
}
.about-card-1 p {
  color: var(--bs-white);
  font-family: var(--bs-lato);
  font-size: 16px;
  line-height: 28px;
  width: 90%;
  margin: 10px auto;
}
.about-icon {
  position: absolute;
  background-color: var(--bs-white);
  width: 100px;
  height: 100px;
  top: -40px;
  padding: 15px;
  left: 50%;
  top: -10px;
  transform: translate(-50%, -50%);
  border-radius: 50%;
}
.about-icon img {
  width: 100%;
}
.aim-div {
  width: 90%;
  height: fit-content;
  background-color: var(--bs-oranage);
  border-radius: 10px;
  margin: 50px auto;
  padding: 40px;
  text-align: center;
  position: relative;
}
.aim-div h4 {
  font-family: var(--bs-arvo);
  font-weight: 600;
  color: var(--bs-darkblue);
  font-size: 28px;
  font-weight: 600;
  text-transform: uppercase;
}
.aim-div p {
  color: var(--bs-black);
  font-size: var(--bs-lato);
  font-weight: 400;
  font-size: 16px;
}
.bxs-quote-left {
  position: absolute;
  bottom: 20px;
  left: 20px;
  font-size: 48px;
  opacity: 20%;
}
.bxs-quote-right {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 48px;
  opacity: 20%;
}
/* Contact US Page */
.other-body .navbar {
  background-color: var(--bs-white);
}
.other-body .nav-link {
  color: var(--bs-darkblue);
}
.contact-us {
  width: 90%;
  margin: 140px auto;
  display: flex;
  justify-content: space-between;
}
.contact-1 {
  width: 50%;
}
.contact-1 h1 {
  font-size: 28px;
  font-family: var(--bs-arvo);
  color: var(--bs-darkblue);
  font-weight: 700;
}
.contact-1 h2 {
  font-size: 36px;
  color: var(--bs-black);
  font-family: var(--bs-lato);
}
.contact-list {
  display: flex;
  gap: 10px;
  margin-top: 40px;
}
.contact-icon {
  width: 6.5%;
  background-color: var(--bs-darkblue);
  border-radius: 2px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact-cont {
  width: 80%;
}
.contact-icon .bx {
  color: var(--bs-oranage);
  font-size: 28px;
}
.contact-cont span {
  font-family: var(--bs-lato);
  font-size: 22px;
  font-weight: 600;
}
.contact-cont p {
  margin-top: 5px;
  font-family: var(--bs-lato);
  width: fit-content;
}
.contact-cont a {
  width: fit-content;
  display: block;
}
.contact-2 {
  width: 45%;
  background-color: #f5f5ff;
  padding: 30px;
  border-radius: 10px;
  position: relative;
}
.contact-form label {
  font-family: var(--bs-lato);
  color: var(--bs-darkblue);
  font-weight: 500;
}
.contact-form a {
  width: 100%;
}
.contact-form .btn {
  width: 100%;
  background-color: var(--bs-darkblue);
  color: var(--bs-white);
  padding: 10px;
  margin-top: 20px;
  font-family: var(--bs-arvo);
}
.circle-1 {
  position: absolute;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  bottom: -50px;
  left: -50px;
  background-color: var(--bs-oranage);
  z-index: -1;
}
.element-1 {
  position: absolute;
  width: 100px;
  height: 100px;
  top: -50px;
  right: -50px;
  z-index: -1;
}
.element-1 img {
  width: 100%;
}
.contact-2 input {
  outline: none;
  box-shadow: none;
}
/* Gallery Page Style */
.gallery-div {
  width: 90%;
  margin: 140px auto;
}
.gallery-section {
  width: 100%;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #e4e4e4;
}
.gallery-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
.gallery-heading h1 {
  font-size: 42px;
  color: var(--bs-darkblue);
  font-family: var(--bs-arvo);
  font-weight: 700;
}
.gallery-view {
  margin: 30px auto;
}
.gallery-btn .btn:first-child {
  background-color: var(--bs-darkblue);
  color: var(--bs-white);
  font-family: var(--bs-lato);
}
.gallery-btn .bx {
  font-size: 18px;
}
.gallery-btn .dropdown .btn {
  background-color: var(--bs-oranage);
}
.dropdown-menu .btn {
  background-color: var(--bs-blue) !important;
  color: var(--bs-black);
  border: 0px solid;
}
.gallery-btn .dropdown .dropdown-menu {
  width: 300px;
  transform: translate3d(0px, 50px, 0px) !important;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  border: 0px solid;
  padding: 10px;
}
.gallery-btn .dropdown .dropdown-menu label {
  font-family: var(--bs-lato);
}
.modal-header {
  align-items: baseline;
}
.modal-header h1 {
  font-family: var(--bs-lato);
}
.modal-header h1 p {
  font-size: 12px;
  color: red;
  font-weight: 400;
  margin: 0;
}
.save-btn {
  background-color: var(--bs-darkblue);
  color: var(--bs-white);
  font-family: var(--bs-lato);
}
.save-btn:hover {
  background-color: var(--bs-oranage);
}
/* Container Type */
.container-type {
  width: 90%;
  margin: 140px auto;
}
.container-type h1 {
  text-align: center;
  color: var(--bs-darkblue);
  font-family: var(--bs-arvo);
  font-size: 40px;
  font-weight: 700;
}
.container-type {
  font-family: var(--bs-lato);
}
.container-type ul {
  margin: 0;
  padding: 0;
}
.container-type ul li {
  list-style: none;
}
.container-type .bx {
  color: var(--bs-oranage);
}
.container-list {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
  align-items: center;
}
.container-cont {
  width: 40%;
}
.container-img {
  width: 60%;
  text-align: end;
}
.container-cont h2 {
  font-size: 24px;
  color: var(--bs-darkblue);
  font-family: var(--bs-arvo);
}
.container-img img {
  width: 70%;
  height: fit-content;
}
.container-list-1 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
  align-items: center;
}
.container-list-1 .container-img {
  width: 70%;
  text-align: left;
}
.inco-terms {
  margin-top: 50px;
}
.inco-list {
  margin-bottom: 50px;
}
.inco-list h2 {
  font-family: var(--bs-arvo);
  color: var(--bs-darkblue);
  font-size: 32px;
  text-decoration: underline;
}
.inco-list p {
  font-family: var(--bs-lato);
}
.inco-list span {
  font-family: var(--bs-lato);
  font-size: 22px;
  color: var(--bs-oranage);
  font-weight: 600;
}
.service-cdhd {
  height: 200px;
}
.cont-footer {
  width: 60%;
}
.footer-contact {
  display: flex;
  justify-content: space-evenly;
}
.footer-contact ul {
  margin: 0;
  padding: 0;
}
.footer-contact ul li {
  list-style: none;
}
.footer-contact .bx {
  margin-right: 10px !important;
  font-size: 15px !important;
}
/* Service-list-page */
.service-opt {
  margin: 120px auto;
  width: 90%;
  display: flex;
  justify-content: space-between;
}
.service-list {
  width: 50%;
}
.service-image {
  width: 50%;
  text-align: end;
  padding-top: 100px;
}
.service-list .breadcrumb {
  font-family: var(--bs-lato);
  font-size: 18px;
}
.service-header {
  display: flex;
  gap: 10px;
}
.service-header span {
  width: 15px;
  height: 40px;
  background-color: var(--bs-oranage);
  display: block;
}
.service-header h1 {
  font-family: var(--bs-arvo);
  color: var(--bs-darkblue);
}
.service-text {
  font-family: var(--bs-lato);
  font-size: 16px;
  line-height: 30px;
}
.service-text ul {
  margin: 0;
}
.service-text ul li {
  list-style: circle;
}
.service-image img{
  width: 80%;
}
@media only screen and (max-width: 768px) {
  body {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
  }
  .navbar {
    background-color: var(--bs-white);
  }
  .nav-link {
    color: var(--bs-black);
    padding: 10px;
  }
  #parallelogram {
    display: none;
  }
  .nav-contact-1 {
    display: flex;
    flex-direction: column;
    gap: 10px;
    background-color: var(--bs-oranage);
    width: 100%;
    padding: 5px 20px;
    align-items: flex-end;
    height: auto;
  }
  .navbar .dropdown {
    padding: 10px;
  }
  .navbar-brand {
    padding: 20px;
  }
  .navbar-toggler {
    margin-right: 10px;
  }
  .why-div {
    flex-direction: column-reverse;
  }
  .why-div-1,
  .why-div-2,
  .about-div-1,
  .about-div-2,
  .contact-1,
  .contact-2,
  .container-cont {
    width: 100%;
  }
  .why-div-1 img {
    width: 100%;
  }
  .about-div {
    flex-direction: column;
  }
  .about-div-2 img {
    width: 100%;
  }
  footer {
    height: auto;
  }
  .footer-div {
    flex-direction: column;
    height: auto;
  }
  .footer-1,
  .footer-2 {
    width: 100%;
  }
  .hero-title {
    margin-bottom: 0px;
  }
  .service-hero {
    margin-top: 80px;
  }
  .service-hero h1 {
    font-size: 36px;
  }
  .about-card {
    flex-direction: column;
    gap: 40px;
  }
  .about-card-1 {
    width: 100%;
  }
  .service-card-1 {
    flex-direction: column;
  }
  .service-cd {
    width: 100%;
  }
  .contact-us {
    flex-direction: column;
    gap: 30px;
  }
  .element-1 {
    display: none;
  }
  .contact-icon {
    width: 12.5%;
  }
  .container-list {
    flex-direction: column;
  }
  .container-img {
    width: 100%;
    text-align: start;
  }
  .container-list-1 {
    flex-direction: column-reverse;
  }
  .footer-contact {
    justify-content: space-between;
  }
  .service-opt{
    flex-direction: column;
  }
  .service-list{
    width: 100%;
  }
  .service-image{
    width: 100%;
    text-align: center;
  }
}
